Bug 84297

Summary: Anaconda "Unrecoverable Error" upgrading 6.2 to 8.0
Product: [Retired] Red Hat Linux Reporter: Bobby Sanders <ssanders>
Component: anacondaAssignee: Michael Fulbright <msf>
Status: CLOSED RAWHIDE QA Contact: Mike McLean <mikem>
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-02-14 16:03:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
The file anaconda asked me to save and send with bug report none

Description Bobby Sanders 2003-02-14 06:01:23 UTC
Description of problem:Upgrading VAResearch 6.2.1 (RH 6.2) to RH 8.0. fails.


Version-Release number of selected component (if applicable):


How reproducible: Consistently.


Steps to Reproduce:
1.Boot from CDRom
2.Select graphical or text instalation
3.Select U.S for language and Keyboard
4.Select "Upgrade" for type of install. (Choose customized packages or not)
    
Actual results:

Instalation stops after spending some time "searching for packages" with error
message that it is probably a bug and to please post to bugzilla. 


Expected results:

Expected it to contine and upgrade the system.

Additional info:

I know my rpm database is corrupt, but "rpm --rebuilddb" does not clean it up. 
   I have packages that I know are installed because the work fine, but rpm -q
<the known installed package> yields the message that it is not installed.

Comment 1 Bobby Sanders 2003-02-14 06:13:33 UTC
Created attachment 90078 [details]
The file anaconda asked me to save and send with bug report

This should have been sent with the original bug report.

Comment 2 Jeremy Katz 2003-02-14 16:03:29 UTC
This is fixed in rawhide.